package it.enea.cruise.service.idp;

import it.enea.scp.idp.sdk.business.IdpManager;

public class IdpClient {

	private IdpManager IdpManagerLocal;

	public IdpManager getIdpManagerLocal() {
		return IdpManagerLocal;
	}

	public void setIdpClientLocal(IdpManager IdpManagerLocal) {
		this.IdpManagerLocal = IdpManagerLocal;
	}
}